What IE version is operative?

1447
1
06-10-2014 09:47 AM
HernánCamusso
New Contributor
I install ESRI MAPS for CRM but i don't can utilice this, because not present the front end.
[ATTACH=CONFIG]34480[/ATTACH]

I think is about IE version. I have IE 8.0

thank
0 Kudos
1 Reply
DanielLee2
New Contributor III
0 Kudos